<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.pngquant</groupId>
  <artifactId>pngquant4j</artifactId>
  <versioning>
    <release>1.0</release>
    <versions>
      <version>1.0</version>
    </versions>
    <lastUpdated>20210319095744</lastUpdated>
  </versioning>
</metadata>
